@charset "utf-8";
body{font-size:12px;font-family:"宋体",Arial,sans-serif; color:#343434;}
html,body,div,span,p,h1,h2,h3,h4,h5,h6,em,img,strong,sub,sup,tt,dd,dl,dt,form,label,table,caption,tbody, tfoot, thead,tr,th,td,ul,li,p,a{ margin:0;padding:0;}
.cbody988{ margin:0 auto;width:988px; position:relative;}
.cbody937{ margin:0 auto;width:937px; position:relative; padding-left:7px;}
input,select,textarea,img{vertical-align:middle;}
img{ border:0;}
ul,li{list-style-type:none;}
a:link,a:visited{text-decoration:none; color:#343434;}
a:hover{text-decoration:underline; color:#0F6BD0;}
.overhide{overflow:hidden;text-indent:-100em;}
/*位置属性*/
.marTop10{margin-top:10px;}
.left{	float:left;}
.right{	float:right;}
.clear {clear: both;}
.clearfix:after {clear: both;content: '';display: block;font-size: 0;line-height: 0;visibility: hidden;width: 0;height: 0;}
.clearfix {display: +inline-block;}

/*header*/
#header{ border-bottom:1px solid #383838; height:46px; position:relative;  line-height:46px;color:#FFFFFF; }
#header h1{font-size:12px; font-weight:normal; background:url(news.png) no-repeat 50px center; padding-left:163px;}
#header span{ position:absolute; right:10px; top:0px;color:#9A9A9A;font-size:12px; font-weight:normal; }
#header span a{ color:#9A9A9A; margin:0 3px;}

/*wrapper*/
.titleh3{ height:70px; line-height:70px; text-align:center; background:url(../images/dot.gif) repeat-x left bottom; width:910px; margin:0 auto; font-size:26px; color:#000;}
.titleh4{text-align:center; font-size:12px; color:#000; font-weight:normal; padding:10px 0 20px 0px;}

.imgnav{ width:560px; position:relative; }
#content{margin:0px auto;  line-height:19px;}
#content p{ text-indent:2em; color:#333;}

#img{ z-index:10; width:560px; position:relative; text-align:center;}
#img .tpimg{ height:300px; display:none;}
#img .tpimg p{ position:absolute; bottom:20px; color:#FFF; background: rgb(67, 67, 67); position: absolute; z-index: 9; line-height: 30px; font-weight: 700; padding: 0px 5px; bottom: 0px; text-align: left; height: 30px; color: rgb(255, 255, 255); opacity: 0.75; width: 550px;}
#img .tpimg p a{ color:#FFF; }
#front{ position:absolute; left:20px; top:104px; z-index:10; cursor:pointer;  width:104px; height:104px; background:url(../images/blank.gif); }
#front a{  position:absolute; left:20px; top:0px;display:block; background:url(../images/imgSlideLeft.png) no-repeat; width:104px; height:104px; display:none;}
#next{  position:absolute; right:20px; top:104px; z-index:10;cursor:pointer; width:104px; height:104px;  background:url(../images/blank.gif);}
#next a{  position:absolute; right:20px; top:0px; display:block; background:url(../images/imgSlideRight.png) no-repeat; width:104px; height:104px; display:none;}

#cbtn{position:relative; height:122px; margin-top:12px; }
#cbtn ul{position:relative; width:10000px; height:120px;}
#cbtn ul li{ float:left; width:180px; height:104px; cursor:pointer; text-align:center; margin-right:2px; position:relative; padding:8px 3px 3px 3px;}
#cbtn ul li img{ width:180px; height:104px; display:block;}
#cbtn ul li tt{ background:#000; color:#FFF; position:absolute; right:4px; bottom:4px; z-index:20; font-family:"宋体" ;font-size:12px; line-height:16px; padding:0 5px;}
#cbtn li.hov{ background:url(../images/imgHoverBg.gif) no-repeat;}
.ctrl div{ clear:both;}
#cSlideUl{width:562px; height:120px;overflow:hidden; position:relative; margin:0 auto;}
.picSildeLeft{cursor:pointer; position:absolute; top:32px; left:10px; z-index:9; width:60px; height:75px;}
.picSildeLeft img{display:none; width:20px; height:63px;}
.picSildeRight{cursor:pointer; position:absolute; top:32px; right:10px; z-index:9;width:60px; height:75px; text-align:right;}
.picSildeRight img{display:none; width:20px; height:63px;}



